<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de90cab2373d28a2f7fa6ef75a8c87bf">
  <dict>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
